<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d6a90aee34c97b9b4193206b4849919">
  <dict>
    <!--2024-05-31 14:58:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:58:13.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
